Supported upgrade paths to 11.1.2.4

From 11.1.2.x:

In general, you can apply the maintenance release to upgrade to 11.1.2.4.  However, If you are on HFM 11.1.2.1, you must upgrade to at least 11.1.2.1, .2, or .3 first.  If you are using FCM, the maintenance release is only supported from version 11.1.2.2 and 11.1.2.3.

From 11.1.1.4.x:

Upgrade to 11.1.2.3 first, then upgrade to 11.1.2.4

From 11.1.1.0.x to 11.1.1.3.x:

Apply maintenance release to 11.1.1.4, then upgrade to 11.1.2.3, then upgrade to 11.1.2.4

~ by Eric Helmer on March 4, 2015.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

 
%d bloggers like this: